<?php
ob_start(); 
error_reporting(0);
include("connect.php");
session_start();

$ver = $_SESSION["distributor_user_id"]; 
$user_role = $_SESSION["user_role"]; 
$res = mysqli_query($con,"select * from tbl_distributor_users where distributor_user_id='$ver'");
$row  = mysqli_num_rows($res);
$a=mysqli_fetch_array($res);
if($row>0)
{
		$uq1=mysqli_query($con,"UPDATE tbl_distributor_users SET login_datetime=''  where distributor_user_id='$ver'");
		if($uq1)
		{
			unset($_SESSION);
			session_destroy();
			ob_flush();
			ob_clean();
			ob_end_flush();
			ob_end_clean();
			header("Location: https://tarkashcorp.appexperts.net");
		}
}
else
{   unset($_SESSION);
	session_destroy();
	ob_flush();
	ob_clean();
	ob_end_flush();
	ob_end_clean();
	header("Location: https://tarkashcorp.appexperts.net");
}
?>



